Bug 4590 - missing requires
: missing requires
Status: CLOSED DUPLICATE of bug 4477
: Sisyphus
(All bugs in Sisyphus/indexhtml-Master)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-01 21:07 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 21:07:13
/roor/install_log:
[...]
/usr/sbin/indexhtml_update: line 1: locale: command not found

Очевидно, требуется PreReq: glibc-locales
------- Comment #1 From 2004-07-01 21:20:13 -------
на майнтайнера
------- Comment #2 From 2004-07-01 21:46:36 -------
Это дуп 4477 :)
------- Comment #3 From 2004-07-01 22:03:15 -------
я фигею... а подписываться на все баги -- помрешь :(

точно надо анонсить сабжекты в devel@ И читать оный перед тем как...

*** This bug has been marked as a duplicate of 4477 ***
------- Comment #4 From 2005-08-30 02:24:37 -------
closing
------- Comment #5 From 2005-08-30 02:36:00 -------
closing